prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/nettle3
includedir=/usr/local/include/nettle3

Name: Nettle
Description: Nettle low-level cryptographic library (symmetric algorithms)
URL: http://www.lysator.liu.se/~nisse/nettle
Version: 3.10.2
Libs: -L${libdir} -lnettle
Cflags: -I${includedir}
